<div class="blog-item-current-style1">
	<?php if ( $show_featured_image == 'yes' ) : ?>
	<div class="entry-header">
		<?php colek_wp_get_post_thumbnail( $post_format, $featured_image_size ); ?>
	</div>
	<?php endif; ?>
	<div class="entry-content">
		<div class="post-single-meta">
			<?php
			$post_meta_options_array = explode(',', $post_meta_options);
			if ( in_array( $show_post_meta_over_featured_image, $post_meta_options_array ) ) {
				?>
				<div class="post-single-meta">
					<?php colek_wp_post_shortcode_single_meta( $show_post_meta_over_featured_image ); ?>
				</div>
				<?php
			}
			?>
		</div>
		<?php if ( $show_title == 'yes' ) : ?>
			<?php the_title( '<'.esc_attr( $title_tag ).' class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></'.esc_attr( $title_tag ).'>' ); ?>
		<?php endif; ?>

		<?php if ( $show_post_meta == 'yes' ) : ?>
			<?php colek_wp_post_shortcode_meta( $post_meta_options, array( $show_post_meta_over_featured_image ) ); ?>
		<?php endif; ?>

	  <?php if ( $show_view_details_button == 'yes' ) : ?>
	  <div class="post-btn-readmore"> <a href="<?php echo esc_url( get_permalink() )?>" class="btn-plain-text-with-arrow-current-style"><i class="fas fa-angle-double-right"></i></a></div>
	  <?php endif; ?>

		<?php if ( $show_excerpt == 'yes' ) : ?>
			<div class="post-excerpt">
				<?php if ( empty($excerpt_length) ) { ?>
					<?php colek_wp_get_excerpt(); ?>
				<?php } else { ?>
					<?php colek_wp_get_excerpt($excerpt_length); ?>
				<?php } ?>
			</div>
		<?php endif; ?>
	</div>
</div>